body.search,
body.category,
body.blog{overflow-x:hidden}
.inner-banner{background:url("../images/blog-inner-banner.jpg") center center no-repeat;background-size:cover;float:left;clear:both;width:100%;min-height:274px;margin-top:91px;padding-top:114px;}
.inner-banner h1{font-size:25px;text-transform:uppercase;text-align:center;letter-spacing:6px;margin-bottom:25px}
.inner-banner p{color:#d8d8d8;font-size:18px;text-align:center}
.inner-banner p a{color:#f4b73d;font-family:"Roboto";font-weight:700;}
.inner-banner p a.email{text-decoration:underline}
.inner-banner p a:hover{color:#ff5a00}

.blc{padding-top:46px;float:left;clear:both;width:100%;}
.blc h2{font-size:20px;color:#21334c;margin-bottom:11px}
.blc h3{font-size:35px;color:#21334c;border-bottom:4px solid #a8b6e0;padding-bottom:23px;margin-bottom:0px}
.blc h4 {font-weight:500;margin-bottom:21px}
.blc h4 a{color:#232323;font-size:30px;}
.blc .date{color:#878787;font-size:18px;margin-left:15px}
.blc p{font-size:18px;line-height:1.72em}
.blc .it{border-bottom:1px solid #cbcbcb;}
.blc .it_ic{padding:50px 0 30px;margin:5px 0;}
.blc .it:hover .it_ic{background:#f4b73d}
.blc .it:hover h4 a{color:#fff}
.blc .it:hover p{color:#fff;}
.blc .it:hover .date{color:#fff}
.blc .row{max-width:1607px}
.blc .bc{display: block;text-align: center;margin:30px 0;}
.blc .bc .btn1{max-width:195px;height:43px;padding-top:7px;font-size:20px;color:#7a7a7a;background:#efefef;}
.blc p.no_result{display:block;text-align:center;font-size:18px;padding:40px 0}


.news-item{
  display: flex;
  padding:5px 0px;
  align-items: center;
  border-bottom:1px solid #cbcbcb;
}
.news-item .date{
  margin:0px;
  font-size:14px;
  width:100%;
  max-width: 180px;
  text-align:center;

}
.news-item .title{
  font-size:20px;
  font-weight: bold;
  color:#232323;

  
}
.news-item .ic-item{
  padding:8px 0;
  display: flex;
  width:100%;
  align-items: center;
}

.news-item:hover .ic-item{

  background-color: #f4b73d;
}
.news-item:hover span{
  color:#fff;
}

.txts{background:#efefef;width:377px;height:55px;padding:0 5px 0 42px;float:right}
.txts input[type="text"]{background:url("../images/ic_m.jpg") 0 16px no-repeat;border:none;box-shadow:none;border-radius:0px;width:100%;height:55px;color:#7a7a7a;padding:0px 0 0 39px}
.txts ::-webkit-input-placeholder { 
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }
.txts  ::-moz-placeholder { 
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }
.txts :-ms-input-placeholder { 
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }
.txts :-moz-placeholder {
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }


@media screen and (max-width:1366px){
  .blc h4 a{font-size:23px}
}

@media screen and (max-width: 1279px){
  .blc .date{font-size:14px}
  .blc h4{margin-top:10px;line-height:1.6em}
  .blc h4 a{font-size:18px;}
  .blc p{font-size:16px;line-height:1.75em}
 
}



@media screen and (max-width: 1023px){
 
  .blc .date{display:block;text-align:center;margin-bottom:10px}
  .blc .thumb{display:block;text-align:center}
  .blc h4{text-align:center}
  .blc p{text-align:center;padding:0 15px}
  .blc h4 a{padding: 0 15px}
  .blc .it{max-width:80%;margin:0 auto;}

  .news-item .title{
    font-size:18px;
   }
    .news-item {
     width:100%;
     margin-left:0px;
     max-width: 100%;
   }


  

}

@media screen and (max-width: 639px){
  .blc{padding-top:75px}
  .blc h3{font-size:24px;text-align:center}
  .blc h4{line-height: 1em}
  .blc h4 a{line-height:1em}
  .blc p{font-size:14px}
  .blc .it{max-width:100%;}
  
  .news-item .ic-item{
    flex-direction: column;
  }
  .news-item .title{
    font-size:16px;
    text-align:center;
  }

  .txts{
    display: block;
    margin:10px auto 0;
    float: none;
    width:100%;
    padding-left:15px;

  }


 .txts ::-webkit-input-placeholder{
  font-size:14px;
}
 .txts ::-moz-placeholder{
  font-size:14px;
}

 .txts :-ms-input-placeholder{
  font-size:14px;
}
 .txts :-moz-placeholder {
  font-size:14px;
}

}